List business entity ROE authorizations
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/business_entity_roe_authorizations \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.nmbr.co/services/payroll/business_entity_roe_authorizations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.nmbr.co/services/payroll/business_entity_roe_authorizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"data": [
{
"id": "<id>",
"object": "roe_authorization",
"data": {
"business_entity": {
"id": "<id>",
"object": "business_entity",
"links": {
"self": "/business_entities/<id>"
}
},
"status": "processing",
"note": "Vitae error architecto sint velit tempora illo itaque.",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/business_entity_roe_authorizations/<id>"
}
}
],
"links": {
"first": "/business_entity_roe_authorizations?business_entity_id=<id>&page=1",
"last": "/business_entity_roe_authorizations?business_entity_id=<id>&page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 1,
"has_more": false
}
}ROE Authorizations
List business entity ROE authorizations
GET
/
business_entity_roe_authorizations
List business entity ROE authorizations
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Response
200 - application/json
OK
The type of the object in Nmbr ("list").
Hide child attributes
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("roe_authorization").
Hide child attributes
Hide child attributes
Available options:
authorized, processing, unauthorized The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.
⌘I

